<?xml version="1.0" encoding="utf-8" ?>
<taskrunner name="kill.systemprocesses" version="1.0" date="2009-06-19" maxthreads="1">

  <!-- attaches databases to sql server express. -->

  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <tasks>
    <task name="kill.vidamonitor">
      <dependencies list=""/>
      <description>
        Terminates the process Vidamonitor.
      </description>
      <subtasks filename="vida.kill.vidamonitor.xml"/>
    </task>

    <task name="kill.java">
      <dependencies list="kill.vidamonitor"/>
      <subtasks filename="vida.kill.java.xml"/>
    </task>
  </tasks>
  
</taskrunner>